:root {
        --SlbWAtrlZYNq: #fff9fb;
        --wJNbwizHLZrs: #FAFBFA;
        --ysjWxRvOxPUQ: #ffc107;
        --hLzQoXIEuloj: #FAFBFA;
        --OLcoaVtoaiTi: #e8e8e8;
        --dqapTAWmMoYD: #000;
        --NHqQOIKVAVYt: #eb4c75;
        --pXfQJLfbxltF: #ad0000;
        --qDeAbWLhGoYD: #fff;
        --qoZFqxhWCgni: rgba(255, 230, 230, 0.5);
        --yxVnTBYnvMwD: #FAFBFA;
        --GOMxNojcvJmK: #f1f0f0;
        --qRgzBLpIozGs: #fff;
        --EAivttAcwJmJ: #dad0d0;
        --JsmJjwONKRMp: #000000;
        --NKNmXrUwYHpF: #4316fa;
        --TaAHMgQoJoeS: #240c8c;
        --UapAVQttgsOc: #ddd;
        --UzDoSnCYwxwH: left;
        --jtYCwGDBMqwG: left;
        --BXmgfQQkhHub: '➤';
        --TSCpygTQpLca: '»';
        --CLkthyCDtsAp: '⇨';
        --dazqFDDBfnin: '★';
        --szQULlxiHJGJ: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--NKNmXrUwYHpF);
text-decoration: none;
}

a:hover {
color: var(--TaAHMgQoJoeS);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--SlbWAtrlZYNq);
color: var(--dqapTAWmMoYD);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--NHqQOIKVAVYt);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--pXfQJLfbxltF);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.ZRnRBqdrdXEm {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.zLjVZpIDAAEa,
.LekqkqbFywKR,
.owXFDOqouTqL {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.imwSWbDldOgV {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.imwSWbDldOgV a {
        cursor: pointer;
        pointer-events: auto;
}


.imwSWbDldOgV img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.rLugwxEUrGlO {
background-color: var(--GOMxNojcvJmK);
padding: 10px 0;
display: flex;
}
.rLugwxEUrGlO nav ul li a {
color: var(--JsmJjwONKRMp);
}
.LekqkqbFywKR {
background-color: var(--yxVnTBYnvMwD);
padding: 0 15px;
}
.VUvEQjEtOGIl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.xsvsmBbaeUBV {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ENhwPHDcyfwB {
margin-left: 5px;
font-weight: 800;
}

.egnGaHlEIIKD {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.FVvnNNtXRFvw {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.FVvnNNtXRFvw {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.BPaXAQjLurmb a {
color: var(--qDeAbWLhGoYD);
}

.BPaXAQjLurmb.active a {
color: var(--JsmJjwONKRMp);
font-weight: bold;
text-decoration: underline;

}

.zLjVZpIDAAEa {
background-color: var(--yxVnTBYnvMwD);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.EzuKKLPmSrci {
text-align: var(--UzDoSnCYwxwH);
}

.mBTRshHnCRVy {
background-color: var(--NHqQOIKVAVYt);
color: var(--qDeAbWLhGoYD);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.mBTRshHnCRVy:hover {
background-color: var(--pXfQJLfbxltF);
}

.mBTRshHnCRVy a {
color: var(--qDeAbWLhGoYD);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.JIWKzESoJNUt {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.nckcQyFRAwZP {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--qoZFqxhWCgni);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ifufaactGZJh::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.JIWKzESoJNUt img {
border-radius: 22px;
height: auto;
display: block;
}

.pjHvzktfsQGv {
background-color: var(--NHqQOIKVAVYt);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.pjHvzktfsQGv:hover {
background-color: var(--pXfQJLfbxltF);
}

.TLWnidLpOuWr {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.tjANZBuYtNPA {
background-color: var(--NHqQOIKVAVYt);
color: var(--qDeAbWLhGoYD);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.tjANZBuYtNPA:hover {
background-color: var(--pXfQJLfbxltF);
color: var(--qDeAbWLhGoYD);
}

.SItXwavEypNe {
font-weight: 400;
}

.SItXwavEypNe a {
font-weight: 400;
}
#nNQIGsbllLwX {
width: 100%;
kDcXPPmTeKCg
border: none;
overflow: hidden;
}

/*casinos-list*/
.PyOQYQeRjyrB {
margin-top: 30px;
background-color: var(--hLzQoXIEuloj);
width: 100%;
border: 1px solid var(--UapAVQttgsOc);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.CGeaQmXmEEpK {
display: flex;
justify-content: space-between;
align-items: center;
}

.lBArBVTznFcV {
display: flex;
align-items: center;
}

.lBArBVTznFcV:nth-child(1) {
width: 30%;
}

.lBArBVTznFcV:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--UapAVQttgsOc);
border-left: 1px solid var(--UapAVQttgsOc);
height: 100px;
}

.lBArBVTznFcV:nth-child(3) {
width: 20%;
justify-content: center;
}
.lBArBVTznFcV strong{
font-size: 18px;
}

.IpJgzbMUliYM {
width: 150px;
}

.IpJgzbMUliYM img{
border-radius: 16px;
}

.KtbNsURARvLx {
margin-left: 24px;
}

.dFfWDdBXEAac {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.StFAltSleXYx {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--UapAVQttgsOc);
border-radius: 15px;
width: 130px;
}

.TiucowWPSaDz {
color: var(--ysjWxRvOxPUQ);
font-size: 24px;
}

.eztxsnqJnbgz {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--NHqQOIKVAVYt);
color: var(--qDeAbWLhGoYD);
transition: background-color 0.7s ease;
}

.eztxsnqJnbgz:hover {
background-color: var(--pXfQJLfbxltF);
color: var(--qDeAbWLhGoYD);
}

/*IMG*/
.KSVPyVxWkTOE {
width: 85%;
margin: 24px auto 15px auto;
}

.WywPQDICWXAS {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.ylhTmHwyxkgX {
display: flex;
justify-content: space-between;
background-color: var(--wJNbwizHLZrs);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--UapAVQttgsOc);
}

.ylhTmHwyxkgX .ddmVmVaeflzW {
width: 48%;
}

.ylhTmHwyxkgX h3 {
margin-top: 0;
}

/*wp-block-list*/
.UBScGSfdAIVM {
list-style: none;
}

.UBScGSfdAIVM li {
margin-bottom: 10px;
list-style: none;
}

.UBScGSfdAIVM li:last-child {
margin-bottom: 0px;
}

.UBScGSfdAIVM li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.ylhTmHwyxkgX .ddmVmVaeflzW:first-child .EzuKKLPmSrci {
color: green;
}

.ylhTmHwyxkgX .ddmVmVaeflzW:last-child .EzuKKLPmSrci {
color: red;
}

.ylhTmHwyxkgX .ddmVmVaeflzW:first-child li::before {
color: green;
}

.ylhTmHwyxkgX .ddmVmVaeflzW:last-child li::before {
color: red;
}

/*Table*/
.AVQjJaSwvbmH table {
width: 100%;
border: 1px solid var(--OLcoaVtoaiTi);
border-radius: 16px;
}

.AVQjJaSwvbmH td {
width: 50%;
border: 1px solid var(--OLcoaVtoaiTi);
border-radius: 6px;
}

.AVQjJaSwvbmH table thead {
background-color: var(--hLzQoXIEuloj);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.AVQjJaSwvbmH table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.AVQjJaSwvbmH table thead th:first-child {
border-radius: 16px 0 0 0;
}

.AVQjJaSwvbmH table thead th:last-child {
border-radius: 0 16px 0 0;
}

.AVQjJaSwvbmH table tbody tr {
border-bottom: 1px solid var(--UapAVQttgsOc);
background-color: var(--wJNbwizHLZrs);
}

.AVQjJaSwvbmH table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.AVQjJaSwvbmH table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.AVQjJaSwvbmH table tbody td {
padding: 10px;
}

/*FAQ*/
.sGeYqIfkUzjK {
background-color: var(--wJNbwizHLZrs);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--UapAVQttgsOc);
}

.sGeYqIfkUzjK:last-child {
margin-bottom: 0;
}

.sGeYqIfkUzjK h3 {
margin: 10px 0;
}

/*Footer*/
.bksOmLySfXUZ {
background-color: var(--EAivttAcwJmJ);
color: var(--JsmJjwONKRMp);
}

.owXFDOqouTqL {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.DEPUPEJSVuLA {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--NHqQOIKVAVYt);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.DEPUPEJSVuLA:hover {
opacity: 1;
}

.DEPUPEJSVuLA::after,
.DEPUPEJSVuLA::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--qDeAbWLhGoYD);
}

.DEPUPEJSVuLA::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.DEPUPEJSVuLA::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.LBSHtXniAsfS {
margin-top: 40px;
}
.cTtfXgNuPmBP {
margin-left: 10px;
cursor: pointer;
}
.cTtfXgNuPmBP:before {
content: '[ ';
}
.cTtfXgNuPmBP:after {
content: ' ]';
}
.CZMleMkSusMf {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.lXaSzuQqJAgT {
max-height: 500px;
opacity: 1;
}
.qRSlgAsJwgCE {
margin-left: 15px;
}

.mUuofszRNsrm a{
color: var(--dqapTAWmMoYD);
}
.VUvEQjEtOGIl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.CLGRwKsaujDs {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.DEfBsnRvSMyu {
display: none;
position: absolute;
background: var(--yxVnTBYnvMwD);
border: 1px solid var(--qRgzBLpIozGs);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.BPaXAQjLurmb:hover > .DEfBsnRvSMyu {
display: block;
}


.MmCVspeACIXC {
margin: 0;
}

.NFvTVQCHzTGD {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.NFvTVQCHzTGD:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.CrnSDeDtZyuX {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.QOkQIWpBoNKb {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.NXDNnWmfYRMh {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.IIRXdCCncxry {
display: flex;
align-items: center;
}

.xmdnmldcKWTv {
color: var(--JsmJjwONKRMp);
text-decoration: none;
transition: color .2s;
}

.xmdnmldcKWTv:hover {
text-decoration: underline;
color: var(--pXfQJLfbxltF);
}

.xmdnmldcKWTv[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.IGBRUEBKmniJ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.rwQSKepoKLAX {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.rwQSKepoKLAX nav {
        width: 100%
}
.rwQSKepoKLAX nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.rwQSKepoKLAX nav ul li a {
color: var(--JsmJjwONKRMp);
}
.rwQSKepoKLAX nav ul li a:hover {
color: var(--TaAHMgQoJoeS);
}

.dKdmGXKWRQDU {
display: flex;
}

.wFTTIdlEcgPg {
position: relative;
display: inline-block;
margin-top: 10px;
}

.JnvsOIFlbwlu {
background: var(--yxVnTBYnvMwD);
color: var(--JsmJjwONKRMp);
font-weight: 600;
border: 2px solid var(--JsmJjwONKRMp);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.wFRJiyJNqdVP {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#xgGPtlNVrSNQ:checked + .JnvsOIFlbwlu .wFRJiyJNqdVP {
transform: rotate(180deg);
}

.raOTbUODhJkx {
display: none;
position: absolute;
min-width: 145px;
background: var(--qDeAbWLhGoYD);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ysjWxRvOxPUQ);
z-index: 99;
padding: 6px 0;
}
.wDJOqAbpbVcw{
left: 0;
bottom: 110%;
}
.LsZiiFZyKwkl{
right: 0;
top: 110%;
}
#xgGPtlNVrSNQ:checked ~ .raOTbUODhJkx {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.raOTbUODhJkx .TSCpygTQpLca {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--dqapTAWmMoYD);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.raOTbUODhJkx .TSCpygTQpLca:hover {
background: var(--pXfQJLfbxltF);
color: var(--ysjWxRvOxPUQ);
}
.raOTbUODhJkx .TSCpygTQpLca.is-active {
color: var(--ysjWxRvOxPUQ);
font-weight: 600;
background: var(--pXfQJLfbxltF);
border-radius: 8px;
}
.kSRVPuifLioZ {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.kSRVPuifLioZ span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.kSRVPuifLioZ p {
color: var(--qDeAbWLhGoYD);
font-size: 34px;
text-align: start;
}
.TOxDdAqOefOi {
display: flex;
gap: 12px;
}
.iABhQnVmwMXH {
position: relative;
flex: 1;
overflow: hidden;
}
.iABhQnVmwMXH figure {
margin: 0;
}
.udRwTOddHDlK {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--pXfQJLfbxltF);
color: var(--qDeAbWLhGoYD);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.iABhQnVmwMXH:hover .udRwTOddHDlK {
opacity: 1;
color: var(--qDeAbWLhGoYD);
}
.iABhQnVmwMXH img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.iABhQnVmwMXH .KSVPyVxWkTOE {
position: relative;
}

.TOxDdAqOefOi {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.owXFDOqouTqL{
padding: 30px 15px;
text-align: center;
}
.TOxDdAqOefOi {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.lBArBVTznFcV:nth-child(1),
.lBArBVTznFcV:nth-child(2),
.lBArBVTznFcV:nth-child(3){
width: 33%;
}
.udRwTOddHDlK {
display: none !important;
}
.FugAGPTGnlsF{
text-align: center;
padding: 0 10px;
}
.KtbNsURARvLx {
margin-left: 10px;
}
.ZRnRBqdrdXEm{
padding: 0 15px;
display: flex;
}
.VUvEQjEtOGIl {
display: block;
color: var(--JsmJjwONKRMp);

}
.rwQSKepoKLAX nav ul {
flex-direction: column;
gap: 20px;

}
.FVvnNNtXRFvw {
flex-direction: column;
gap: 20px;
}
#mOaGEPyUHXXK {
display: none;

}
#mOaGEPyUHXXK.active {
display: flex;
}
.ZRnRBqdrdXEm {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.VUvEQjEtOGIl {
margin-left: auto;
}

.rwQSKepoKLAX {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.nckcQyFRAwZP {
font-size: 26px;
width: 70%;
}
.imwSWbDldOgV img {
margin-left: 0;
}
.TOxDdAqOefOi {
grid-template-columns: repeat(2, 1fr)
}
.JIWKzESoJNUt {
    height: unset;
}
.CGeaQmXmEEpK{
flex-wrap: wrap;
}
.lBArBVTznFcV:nth-child(1){
width: 100%;
justify-content: center;
}
.lBArBVTznFcV:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.lBArBVTznFcV:nth-child(3) {
width: 50%;
}
.TLWnidLpOuWr{
padding: 0;
}
.pjHvzktfsQGv{
padding: 15px 50px;
}
.nckcQyFRAwZP {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.pjHvzktfsQGv {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.nckcQyFRAwZP {
font-size: 14px;
width: 70%;
}
.dFfWDdBXEAac {
font-size: 16px;
}
.mBTRshHnCRVy a {
font-size: 24px;
}
.ylhTmHwyxkgX {
flex-wrap: wrap;
}
.ylhTmHwyxkgX .ddmVmVaeflzW {
width: 100%;
}
.UBScGSfdAIVM {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.KSVPyVxWkTOE {
width: 100%;
margin: 20px auto 15px auto;
}
.TLWnidLpOuWr {
flex-direction: column;
margin: 20px 0 20px 0;
}
.SItXwavEypNe{
margin-top: 15px;
}
.pjHvzktfsQGv {
font-size: 24px;
}
.LBSHtXniAsfS{
margin-top: 20px;
}
.imwSWbDldOgV{
display: flex;
justify-content: center;
margin-left: auto;
}
.imwSWbDldOgV img {
width: 50px;
}
}
@media(max-width: 480px){
.lBArBVTznFcV:nth-child(1) {
flex-direction: column;
}
.lBArBVTznFcV:nth-child(2),
.lBArBVTznFcV:nth-child(3) {
width: 100%;
}
.KtbNsURARvLx {
margin-left: 0px;
}
.pjHvzktfsQGv{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.eztxsnqJnbgz{
padding: 10px 20px;
}
.mBTRshHnCRVy{
max-width: 280px;
padding: 10px;
}
.DEPUPEJSVuLA {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.DEPUPEJSVuLA::after, .btn-up::before {
width: 14px;
}

.IpJgzbMUliYM {
width: 100px;
}
.FugAGPTGnlsF{
font-size: 14px;
}
}

.pJWllgliRVcT {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.RzkKrHnRwHEt {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.jvRSwERmCoeR a {
color: var(--NHqQOIKVAVYt);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--NHqQOIKVAVYt);
transition: color 0.2s ease;
}

.jvRSwERmCoeR a:hover {
color: var(--pXfQJLfbxltF);
}


/*popup*/
.dfUpWRcMDGNW {
background: var(--hLzQoXIEuloj);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.alVkOjEPfiyH {
display: flex;
}
.xWQmjIfHaEME {
margin-left: 15px;
}
.XNjcYzBNaQwu {
width: 130px;
height: 100%;
border-radius: 16px;
}
.bTXGobAVcKdF {
font-size: 24px;
font-weight: 600;
}
.dpVCRJRilAKg {
margin-top: 10px;
color: var(--dqapTAWmMoYD);
}
.XauyAQJcOKwj {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--NHqQOIKVAVYt);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--qDeAbWLhGoYD);
}
.XauyAQJcOKwj:hover{
background: var(--pXfQJLfbxltF);
transition: all 0.7s ease-in-out;
color: var(--qDeAbWLhGoYD);
}
.NVACfvXveyPR {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.jpqiWRdeSdWC {
position: relative;
}
.jpqiWRdeSdWC::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.jpqiWRdeSdWC::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.STEcxTOyWgdS {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.dfUpWRcMDGNW{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.XNjcYzBNaQwu {
width: 70px;
}
.dpVCRJRilAKg {
margin-right: 15px;
}
.XauyAQJcOKwj{
width: 220px;
}
}
@media(max-width: 480px){

.alVkOjEPfiyH {
display: flex;
flex-direction: column;
align-items: center;
}
.XauyAQJcOKwj {
width: 200px;
margin-top: 0;
height: 40px;
}
.dpVCRJRilAKg {
margin-right: 0;
text-align: center;
}
.xWQmjIfHaEME {
margin-left: 0;
}
}
